## liblog-dispatchouli-perl 1.102350

=== debian/changelog ===
liblog-dispatchouli-perl (1.102350-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/control: remove references to perl 5.10 (included in stable,
    oldstable is archived).
  * debian/copyright: point to /usr/share/common-licenses/GPL-1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Aug 2010 17:48:57 +0200

liblog-dispatchouli-perl (1.100712-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 13 Mar 2010 15:35:10 -0500

liblog-dispatchouli-perl (1.100691-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rewrite control description

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 12 Mar 2010 08:09:27 -0500

liblog-dispatchouli-perl (1.100630-1) unstable; urgency=low

  * Initial release (closes: #572665).

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Mar 2010 17:14:04 +0100
