=== debian/control ===
Source: liblog-dispatchouli-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtry-tiny-perl,
  liblog-dispatch-array-perl, liblog-dispatch-perl, libparams-util-perl,
  libtest-deep-perl, libstring-flogger-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Log-Dispatchouli/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblog-dispatchouli-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblog-dispatchouli-perl/

Package: liblog-dispatchouli-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
  libtry-tiny-perl, liblog-dispatch-array-perl,
  liblog-dispatch-perl, libparams-util-perl, libtest-deep-perl,
  libstring-flogger-perl
Description: simple wrapper around Log::Dispatch
 Log::Dispatchouli is a simple wrapper around Log::Dispatch intended to make
 it simpler to add logging to a program. It removes the need to think much
 about categories, facilities, levels, or things like that. It makes logging
 just configurable enough so you can find the logs you want, and easy enough
 that you will actually log things.
 .
 Log::Dispatchouli can log to syslog (if you specify a facility), standard
 error or standard output, to a file, or to an array in memory. Logging to
 memory is primarily intended for testing.
 .
 Additionally, Log::Dispatchouli uses String::Flogger to process the things to
 be logged, meaning you can easily log data structures. For more information,
 see String::Flogger (libstring-flogger-perl).
