## liblog-dispatchouli-perl 2.005

=== debian/changelog ===
liblog-dispatchouli-perl (2.005-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards Version to 3.9.2 (no changes)
  * Add myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sat, 23 Apr 2011 12:06:11 -0600

liblog-dispatchouli-perl (2.004-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Drop 'GNU/Linux' qualifier from copyright descriptions
  * Add new dependencies per upstream
  * Bump debhelper compat to 8

  [ gregor herrmann ]
  * Bump Test::More build dependency.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Mar 2011 17:00:21 +0100
