=== debian/control ===
--- 
+++ 
@@ -1,14 +1,22 @@
 Source: liblog-dispatchouli-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libtry-tiny-perl,
-  liblog-dispatch-array-perl, liblog-dispatch-perl, libparams-util-perl,
-  libtest-deep-perl, libstring-flogger-perl,
-  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ liblog-dispatch-array-perl,
+ liblog-dispatch-perl,
+ libparams-util-perl,
+ libstring-flogger-perl,
+ libsub-exporter-globexporter-perl,
+ libsub-exporter-perl,
+ libtest-deep-perl,
+ libtest-fatal-perl,
+ libtest-simple-perl (>= 0.96),
+ libtry-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.1
+Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+ Jotam Jr. Trejo <jotamjr@debian.org.sv>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Log-Dispatchouli/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblog-dispatchouli-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblog-dispatchouli-perl/
@@ -16,9 +24,13 @@
 Package: liblog-dispatchouli-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
-  libtry-tiny-perl, liblog-dispatch-array-perl,
-  liblog-dispatch-perl, libparams-util-perl, libtest-deep-perl,
-  libstring-flogger-perl
+ liblog-dispatch-array-perl,
+ liblog-dispatch-perl,
+ libparams-util-perl,
+ libstring-flogger-perl,
+ libsub-exporter-globexporter-perl,
+ libsub-exporter-perl,
+ libtry-tiny-perl
 Description: simple wrapper around Log::Dispatch
  Log::Dispatchouli is a simple wrapper around Log::Dispatch intended to make
  it simpler to add logging to a program. It removes the need to think much
