=== debian/watch ===
version=3
http://search.cpan.org/dist/Log-Dispatchouli/   .*/Log-Dispatchouli-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
