## liblog-dispatchouli-perl 2.009

=== debian/changelog ===
liblog-dispatchouli-perl (2.009-1) unstable; urgency=low

  * Import Upstream version 2.008, 2.009
  * Add upstream-repo URL to Source field
  * Bump copyright years
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 12 Jan 2014 22:03:17 +0100

liblog-dispatchouli-perl (2.006-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 2.006
  * Bump year of upstream copyright
  * Bump Standards-Version to 3.9.4 (no change)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 09 Sep 2013 10:18:49 +0200
