## liblog-dispatchouli-perl 2.010

=== debian/changelog ===
liblog-dispatchouli-perl (2.010-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 19:34:41 +0200
