=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-dispatchouli-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatchouli-perl.git
-Homepage: https://metacpan.org/release/Log-Dispatchouli/
+Homepage: https://metacpan.org/release/Log-Dispatchouli
 
 Package: liblog-dispatchouli-perl
 Architecture: all
