## liblog-dispatchouli-perl 2.012

=== debian/changelog ===
liblog-dispatchouli-perl (2.012-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 2.012
  * Update years of packaging copyright
  * Add upstream metadata file
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Aug 2015 16:52:49 +0200
