=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
                      libtest-fatal-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      libtry-tiny-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-dispatchouli-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatchouli-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatchouli-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatchouli
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblog-dispatchouli-perl
 Architecture: all
@@ -48,4 +49,3 @@
  Additionally, Log::Dispatchouli uses String::Flogger to process the things to
  be logged, meaning you can easily log data structures. For more information,
  see String::Flogger (libstring-flogger-perl).
-
