## liblog-dispatchouli-perl 2.015

=== debian/changelog ===
liblog-dispatchouli-perl (2.015-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 2.015
  * Update copyright years
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Wed, 19 Oct 2016 20:14:00 +0200
