=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: liblog-dispatchouli-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      liblog-dispatch-array-perl,
                      liblog-dispatch-perl,
@@ -18,11 +17,10 @@
                      libtest-fatal-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      libtry-tiny-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatchouli-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-dispatchouli-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-dispatchouli-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatchouli
-Testsuite: autopkgtest-pkg-perl
 
 Package: liblog-dispatchouli-perl
 Architecture: all
