=== debian/watch ===
version=3
https://metacpan.org/release/Log-Dispatchouli   .*/Log-Dispatchouli-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
