## liblog-dispatchouli-perl 2.016

=== debian/changelog ===
liblog-dispatchouli-perl (2.016-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.016.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Drop ancient alternative build dependency on Test::More.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Apr 2018 19:43:57 +0200
