=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      liblog-dispatch-array-perl,
                      liblog-dispatch-perl,
@@ -15,11 +15,10 @@
                      libsub-exporter-perl,
                      libtest-deep-perl,
                      libtest-fatal-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      libtry-tiny-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-dispatchouli-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-dispatchouli-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatchouli-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatchouli-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatchouli
 
 Package: liblog-dispatchouli-perl
