## liblog-dispatchouli-perl 2.017

=== debian/changelog ===
liblog-dispatchouli-perl (2.017-1) unstable; urgency=medium

  * Import upstream version 2.017.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 17:14:46 -0300
