## liblog-dispatchouli-perl 2.019

=== debian/changelog ===
liblog-dispatchouli-perl (2.019-1) unstable; urgency=medium

  * Import upstream version 2.019.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2019 23:31:22 +0200
