=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     liblog-dispatch-array-perl,
-                     liblog-dispatch-perl,
-                     libparams-util-perl,
-                     libstring-flogger-perl,
-                     libsub-exporter-globexporter-perl,
-                     libsub-exporter-perl,
-                     libtest-deep-perl,
-                     libtest-fatal-perl,
-                     libtry-tiny-perl
-Standards-Version: 4.1.3
+                     liblog-dispatch-array-perl <!nocheck>,
+                     liblog-dispatch-perl <!nocheck>,
+                     libparams-util-perl <!nocheck>,
+                     libstring-flogger-perl <!nocheck>,
+                     libsub-exporter-globexporter-perl <!nocheck>,
+                     libsub-exporter-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatchouli-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatchouli-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatchouli
