## liblog-dispatchouli-perl 2.022

=== debian/changelog ===
liblog-dispatchouli-perl (2.022-1) unstable; urgency=medium

  * Import upstream version 2.022.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Aug 2020 17:15:41 +0200

liblog-dispatchouli-perl (2.021-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.021.
  * Update years of upstream and packaging copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Aug 2020 17:27:14 +0200
