=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     liblog-dispatch-array-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: liblog-dispatch-array-perl <!nocheck>,
                      liblog-dispatch-perl <!nocheck>,
                      libparams-util-perl <!nocheck>,
                      libstring-flogger-perl <!nocheck>,
@@ -15,16 +14,18 @@
                      libsub-exporter-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
-                     libtry-tiny-perl <!nocheck>
-Standards-Version: 4.4.0
+                     libtry-tiny-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatchouli-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatchouli-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatchouli
+Rules-Requires-Root: no
 
 Package: liblog-dispatchouli-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          liblog-dispatch-array-perl,
          liblog-dispatch-perl,
          libparams-util-perl,
