## liblog-dispatchouli-perl 3.002

=== debian/changelog ===
liblog-dispatchouli-perl (3.002-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import upstream version 2.023.
  * Update author email address and copyright years

  [ gregor herrmann ]
  * Import upstream version 3.002.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jan 2023 18:24:36 +0100
