## liblog-dispatchouli-perl 3.007

=== debian/changelog ===
liblog-dispatchouli-perl (3.007-1) unstable; urgency=medium

  * Import upstream version 3.007.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Sep 2023 20:57:46 +0200
