=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: liblog-dispatch-array-perl <!nocheck>,
+Build-Depends-Indep: libexperimental-perl <!nocheck>,
+                     libjson-maybexs-perl <!nocheck>,
+                     liblog-dispatch-array-perl <!nocheck>,
                      liblog-dispatch-perl <!nocheck>,
                      libparams-util-perl <!nocheck>,
                      libstring-flogger-perl <!nocheck>,
@@ -16,7 +18,7 @@
                      libtest-fatal-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatchouli-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatchouli-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatchouli
@@ -26,6 +28,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libexperimental-perl,
          liblog-dispatch-array-perl,
          liblog-dispatch-perl,
          libparams-util-perl,
