## liblog-dispatchouli-perl 3.008

=== debian/changelog ===
liblog-dispatchouli-perl (3.008-1) unstable; urgency=medium

  * Import upstream version 3.008.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2024 02:35:25 +0100
