## liblog-dispatchouli-perl 3.009

=== debian/changelog ===
liblog-dispatchouli-perl (3.009-1) unstable; urgency=medium

  * Import upstream version 3.009.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2025 23:52:02 +0100
