=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      libtest-fatal-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatchouli-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatchouli-perl.git
 Homepage: https://metacpan.org/release/Log-Dispatchouli
