## liblog-dispatchouli-perl 3.011

=== debian/changelog ===
liblog-dispatchouli-perl (3.011-1) unstable; urgency=medium

  * Import upstream version 3.011.
  * Add debian/NEWS.Developer.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 23:08:23 +0200
