=== debian/control ===
Source: liblog-dispatchouli-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libexperimental-perl <!nocheck>,
 libjson-maybexs-perl <!nocheck>,
 liblog-dispatch-array-perl <!nocheck>,
 liblog-dispatch-perl <!nocheck>,
 libparams-util-perl <!nocheck>,
 libstring-flogger-perl <!nocheck>,
 libsub-exporter-globexporter-perl <!nocheck>,
 libsub-exporter-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatchouli-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-dispatchouli-perl.git
Homepage: https://metacpan.org/release/Log-Dispatchouli

Package: liblog-dispatchouli-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libexperimental-perl,
 liblog-dispatch-array-perl,
 liblog-dispatch-perl,
 libparams-util-perl,
 libstring-flogger-perl,
 libsub-exporter-globexporter-perl,
 libsub-exporter-perl,
 libtry-tiny-perl,
Description: simple wrapper around Log::Dispatch
 Log::Dispatchouli is a simple wrapper around Log::Dispatch intended to make
 it simpler to add logging to a program. It removes the need to think much
 about categories, facilities, levels, or things like that. It makes logging
 just configurable enough so you can find the logs you want, and easy enough
 that you will actually log things.
 .
 Log::Dispatchouli can log to syslog (if you specify a facility), standard
 error or standard output, to a file, or to an array in memory. Logging to
 memory is primarily intended for testing.
 .
 Additionally, Log::Dispatchouli uses String::Flogger to process the things to
 be logged, meaning you can easily log data structures. For more information,
 see String::Flogger (libstring-flogger-perl).
