## liblog-dispatchouli-perl 3.013

=== debian/changelog ===
liblog-dispatchouli-perl (3.013-1) unstable; urgency=medium

  * Import upstream version 3.013.
  * Add notable changes to debian/NEWS.Developer.
  * Add test and runtime dependency on libencode-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Oct 2025 21:45:56 +0200
