=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
+ libencode-perl <!nocheck>,
  libexperimental-perl <!nocheck>,
  libjson-maybexs-perl <!nocheck>,
  liblog-dispatch-array-perl <!nocheck>,
@@ -30,6 +31,7 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends},
+ libencode-perl,
  libexperimental-perl,
  liblog-dispatch-array-perl,
  liblog-dispatch-perl,
