=== debian/watch ===
version=4
https://metacpan.org/release/Log-Dispatchouli   .*/Log-Dispatchouli-v?@ANY_VERSION@@ARCHIVE_EXT@$
